body,td,th {
	font-family: 宋体;
	font-size: 12px;
}
body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:1.6;
}
.sec_menu {
	BORDER-RIGHT: white 1px solid; BACKGROUND: #efefef; OVERFLOW: hidden; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid
}
a{
	font-family: "宋体";
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	color: #FF0000;
	text-decoration: underline;
}
.hong12cu{
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.cu12{
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
.bai12{
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
}
.hong12{
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
}
